@charset "utf-8";

#productAbout {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#productAbout img {
	width: 100%;
}

#productAbout video {
	vertical-align: top;
}

.movieWrap {
	position: relative;
	overflow: hidden;
}

.movieWrap .cover {
	position: relative;
	z-index: 2;
}

.movieWrap .video {
	position: absolute;
	margin: auto;
	z-index: 0;
}

.movieWrap.movie2 .video {
	width: 34%;
	top: -1%;
	left: -4%;
}

.movieWrap.movie3 .video {
	width: 72%;
	top: 48%;
	left: 2%;
}

.movieWrap video {
	width: 100%;
}

.movie {
	position: relative;
}

video {
	width: 100%;
}

/* .movie1>img {
	position: relative;
	z-index: 1;
} */

.movie2>img {
	position: relative;
	z-index: 1;
}

.movie3>img {
	position: relative;
	z-index: 1;
}

.abs_box {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	z-index: 10;
}

/* .movie1 .abs_box {
	width: 74%;
	top: 0%;
} */

/* .movie1 .abs_box+p {
	position: absolute;
	top: 64%;
	font-size: 16px;
	text-align: right;
	width: 87%;
	z-index: 20;
} */

.movie4 .abs_box {
	width: 70%;
	top: 0%;
}

.movie4 .abs_box+p {
	position: absolute;
	top: 68.5%;
	font-size: 16px;
	text-align: right;
	width: 85%;
	z-index: 20;
}

.pr {
	position: relative;
}

.btn_anchor {
	width: 100%;
	max-width: 750px;
	margin: 13.33% auto 5.33%; 
	display: block;
}

/*  */
.acc_btn {
	width: 100%;
	max-width: 750px;
	margin: 13.33% auto 5.33%;
	cursor: pointer;
	position: relative;
	z-index: 10;
}

.acc_btn::before,
.acc_btn::after {
	content: "";
	position: absolute;
  top: 1px;
  right: 45px;
  bottom: 0;
  width: 26px;
  height: 3px;
  margin: auto;
}

.acc_btn.acc_btn01::before,
.acc_btn.acc_btn01::after {
  background: #fff;
}

.acc_btn.acc_btn02::before,
.acc_btn.acc_btn02::after {
  background: #31455b;
}

.acc_btn.acc_btn03::before,
.acc_btn.acc_btn03::after {
  background: #1d3180;
}

.acc_btn::after {
  transform: rotate(-90deg);
  transition: transform 0.3s;
}

.acc_btn.active::after {
  transform: rotate(0deg);
}

.acc_cnt {
	display: none;
}
.faq {
	margin-top:13.33% ;
}